﻿@charset "UTF-8";
/*-----------------------------------------------------------------------------* header */
@media screen and (max-width:767px) {
  body.home #header {
    transform: translateY(-100%);
    transition: 0.3s ease-out;
  }
  body.home #header.in {
    transform: translateY(0);
  }
  body.home {
    padding-top: 0;
  }
  body.home #header.on {
    transform: translateY(0);
    transition: 0.2s ease-out;
  }
}

.fv_info {
  padding: 15px 15px 0;
}
.fv_info_link {
  background: #b9fbbe;
  color: #121212;
  font-size: 28px;
  letter-spacing: 8px;
  padding: 20px 0;
  line-height: 1;
  text-align: center;
}
.fv_info.on {
  margin-top: 80px;
  margin-bottom: -70px;
  transition: 0.3s ease-out;
}
.fv_info.on .fv_info_link {
  border-radius: 10px;
  box-sizing: border-box;
}
@media screen and (max-width:1100px) {
  .fv_info_link {
    font-size: 22px;
    letter-spacing: 5px;
  }
}
@media screen and (max-width:767px) {
  .fv_info {
    padding: 20px 0 0;
  }
  .fv_info.on {
    margin: 28px auto -14px;
  }
  .fv_info_link {
    font-size: 16px;
    letter-spacing: 1px;
  }
}
@media screen and (max-width:480px) {
  .fv_info_link {
    font-size: 14px;
    letter-spacing: 0;
  }
  .icon-text {
    font-size: 12px;
  }
}
/*--------------------------------- .home_contents-fvinfo2 */
.home_contents-fvinfo2 .fv_info {
  position: absolute;
  top: 89px;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
}
.home_contents-fvinfo2 .fv_info .fv_info_link {
  border-radius: 0;
  max-width: none;
  height: 61px;
}
.home_contents-fvinfo2 #top_imgs {
  margin-top: 62px
}
@media screen and (max-width:767px) {
  .home_contents-fvinfo2 .fv_info {
    top: 0;
  }
  .home_contents-fvinfo2 .fv_info .fv_info_link {
    height: 51px;
    width: auto;
  }
  .home_contents-fvinfo2 #top_imgs {
    margin-top: 52px
  }
}
#footer_bnrs {
  background: #f8f5f3;
  padding: 80px 0;
}
#footer_bnrs {
  background: #f8f5f3;
  padding: 80px 0 50px;
  margin-bottom: 80px;
}
#footer_bnrs .bnrs {
  max-width: 1013px;
  margin: 0 auto;
  overflow: hidden;
}
#footer_bnrs .bnr {
  float: left;
  width: 31%;
  margin: 0 3.5% 3.5% 0;
  border-radius: 20px;
}
#footer_bnrs .bnr:nth-child(3n) {
  margin-right: 0;
}
.footer_bnrs_2 .bnr {
  border: #333333 1px solid;
  box-sizing: border-box;
}
@media screen and (max-width:767px) {
  #footer_bnrs {
    padding: 50px 0;
    margin-bottom: 0;
  }
  #footer_bnrs .bnrs {
    max-width: 1013px;
    width: 86%;
    margin: 30px auto 0;
  }
  #footer_bnrs .bnr, #footer_bnrs .bnr:nth-child(3n) {
    float: none;
    width: auto;
    margin: 20px auto 0;
    border-radius: 20px;
  }
  #footer_bnrs .bnrs:first-child, #footer_bnrs .bnr:first-child {
    margin-top: 0;
  }
}
/* pickup_bnr_list */
.pickup_bnr_lists {
  max-width: 1242px;
  margin: 0 auto;
  overflow: hidden;
}
.pickup_bnr_list {
  float: left;
  width: 31%;
  margin-right: 3.5%;
}
.pickup_bnr_list:nth-child(3n) {
  margin-right: 0;
}
.pickup_bnr_list_img {}
@media screen and (max-width:767px) {
  .pickup_bnr_lists {
    width: 86%
  }
  .pickup_bnr_list {
    float: none;
    width: auto;
    margin: 30px 0 0;
    display: block;
  }
  .pickup_bnr_list:first-child {
    margin-top: 0;
  }
  .pickup_bnr_list_img {
    width: 100%;
  }
}
/*-----------------------------------------------------------------------------* recommend */
#pickup .more_bnr_lists {
  margin-bottom: 0;
}
/*-----------------------------------------------------------------------------* menu */
#menu {}
#menu .pickup_bnr_lists {
  max-width: 1100px;
  margin: 2.6% auto 0;
}
#menu .home_content_box {
  margin-top: 50px;
}
#menu .btns {
  margin: 70px 0 0;
}
#menu .home_content_list_block {
  background: #e7d7cd;
  padding-bottom: 80px;
  border-radius: 38px;
}
#menu .indicator {
  display: none;
}
@media screen and (max-width:767px) {
  #menu .indicator {
    display: block;
  }
  #menu .home_content_list_block {
    padding-bottom: 30px;
    border-radius: 0;
  }
  .menulist_body {
    padding: 0;
  }
  .menulist_lists.menulist_lists-x {
    padding: 0;
    border-radius: 0;
    overflow-x: scroll;
    white-space: nowrap;
    padding: 10px 0 20px;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
  .menulist_lists.menulist_lists-x .menulist_list {
    display: inline-block;
    float: none;
    width: 66%;
    margin: 0 -2%;
    white-space: nowrap;
  }
  .menulist_lists.menulist_lists-x .menulist_list:first-child {
    margin-left: 17%;
  }
  .menulist_lists.menulist_lists-x .menulist_list_text {
    position: relative;
  }
  .menulist_lists.menulist_lists-x .menulist_list:last-child {
    margin-right: 17%;
  }
  .menulist_lists.menulist_lists-x .menulist_list_img {
    margin: 0 0 -2%;
  }
  .menulist_lists-x .indicator {
    margin: 10px
  }
  #menu .pickup_bnr_lists {
    margin-top: 24px;
  }
  #menu .btns {
    margin: 30px auto 20px;
  }
}
/*-----------------------------------------------------------------------------* shop */
#shop {}
#shop .list {
  width: 22%;
  padding: 0 1.0% 0;
  margin: 0;
  position: relative;
}
#shop .badge_comming .list_date:after {}
#shop .list.badge_comming a {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}
#shop .list.badge_comming a:after {
  content: "COMMING\ASOON";
  font-family: "Lato";
  font-weight: bold;
  color: #d6dad4;
  background: #333333;
  display: inline-block;
  padding: 4px 7px 4px 7px;
  border-radius: 0 4px 4px 0;
  font-size: 13px;
  position: absolute;
  left: 0;
  top: 6px;
  white-space: pre;
  text-align: left;
}
#shop .list_img {
  width: 100%;
}
#shop .list_ttl {
  font-size: 115%;
}
@media screen and (max-width:767px) {
  #shop .list {
    display: block;
    vertical-align: top;
    margin: 2.5% auto 0;
    width: 86%;
    position: relative;
    min-height: 100px;
  }
  #shop .list.badge_comming a:after {
    font-size: 11px;
    top: 0;
    border-radius: 0 0 4px 0;
    content: "COMMING SOON";
  }
  #shop .list_img {
    width: 48%;
  }
  #shop .list_date {
    line-height: 1.3;
    text-align: left;
  }
  #shop .list_ttl {
    font-size: 105%;
    word-break: normal;
  }
}
/*-----------------------------------------------------------------------------* story */
#story {
  padding-bottom: 0;
}
.bnr {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.bnr2 {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.bnr_img {
  width: 100%;
  height: auto;
}
.story_bnrs {
  overflow: hidden;
  margin: 40px auto 0;
  max-width: 1080px;
}
.story_bnrs .bnr {
  float: left;
  margin: 0 0 4% 0;
  width: 45%;
}
.story_bnrs .bnr2 {
  float: right;
  margin: 0 0 4% 0;
  width: 45%;
}
.story_bnrs .bnr:nth-child(2n) {
  margin-right: 0;
}
@media screen and (max-width:767px) {
  .story_bnrs {
    width: 86%;
    margin: 0 auto;
  }
  .story_bnrs .bnr {
    float: none;
    display: block;
    width: 100%;
    margin: 20px auto;
  }
  .story_bnrs .bnr2 {
    float: none;
    display: block;
    width: 100%;
    margin: 20px auto;
  }
  .story_bnrs .bnr:first-child {
    margin-top: 0;
  }
}
#story .horizontal_scroll_lists {}
#story .horizontal_scroll_list {
  margin: 100px auto 70px;
  margin-right: 20px;
}
#story .horizontal_scroll_list:last-child {
  margin-right: 0;
}
#story .horizontal_scroll_list a {
  background: #fff;
  padding: 10px;
  text-align: left;
  width: 210px;
}
#column .column_lists {
  border-radius: 38px;
  margin: 0;
}
#column .column_lists:after {
  display: none;
}
#column .post_list_block {
  margin: 0;
}
@media screen and (max-width:767px) {
  #column .column_lists {
    border-radius: 0;
    padding: 50px 0;
  }
  #column .column_lists:after {}
  #column .post_list_block {}
  .home_content_list_block .column_lists .post_list_item {
    margin-top: 20px;
  }
}
/*-----------------------------------------------------------------------------* sns */
#sns {}
#instagram {}
.instagram_title {
  width: 44px;
  height: 44px;
  display: block;
  margin: 0 auto 50px;
  background: url(https://teddysbiggerburgers.jp/tbb_img/top/top_icon_instagram.png) center no-repeat;
  background-size: 100% auto;
}
.instagram_title_txt {
  visibility: hidden;
}
#instagram_content {
  width: 90%;
  margin: 30px auto;
  overflow: hidden;
  max-width: 1300px;
}
.instagram_content_item {
  width: 15.33333%;
  margin: 0 1.6% 1.6% 0;
  float: left;
  padding: 15.33333% 0 0;
  background: rgba(0, 0, 0, 0.1);
  background-size: cover;
}
.instagram_content_item:nth-child(6n) {
  margin-right: 0;
}
#sns .btns {
  display: block;
  margin: 0 auto;
  text-align: center;
}
#sns .btns .btn {
  display: inline-block;
  width: 320px;
  letter-spacing: 2px;
  padding: 22px 0;
  line-height: 1;
  height: auto;
  max-width: 86%;
  background: url(https://teddysbiggerburgers.jp/tbb_img/icon_insta.png) 10px center no-repeat #202010;
  background-size: 46px auto;
  margin: 0 20px;
}
#sns .btns .btn.btn_icon_fb {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_fb.png)
}
#sns .btns .btn.btn_icon_tw {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_tw.png)
}
@media screen and (max-width:767px) {
  .instagram_title {
    margin-bottom: 30px;
  }
  .instagram_content_item, .instagram_content_item:nth-child(6n) {
    width: 30%;
    margin: 0 5% 5% 0;
    padding-top: 30%;
  }
  .instagram_content_item:nth-child(3n) {
    margin-right: 0;
  }
  #sns .btns .btn {
    margin: 20px 0 0;
  }
  #sns .btns .btn:first-child {
    margin-top: 0;
  }
}
/*-----------------------------------------------------------------------------* topics */
#brandnews {
  padding-bottom: 0;
}
#brandnews .lists_box {
  padding: 80px 0;
}
#brandnews .lists {}
@media screen and (max-width:767px) {
  #brandnews .lists_box {
    padding: 40px 0;
  }
  #brandnews .list {
    margin-top: 25px;
    min-height: 0;
  }
  #brandnews .list:first-child {
    margin-top: 0;
  }
  #brandnews .list_img {
    width: 30%;
  }
  #brandnews .list_text_box {
    padding-left: 34%;
    padding: 0 0 0 34%;
    font-size: 14px;
  }
  #brandnews .list_text_box br {
    display: none;
  }
  #brandnews .list_text {
    line-height: 1.3;
    margin-top: 1px;
  }
}
/*-----------------------------------------------------------------------------* top_title */
#top_title {}
#splash_space {
  height: 100vh;
  position: relative;
  background: #eee; /*仮*/
}
#splash {
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1;
  margin: 0 auto;
  /*max-width: 375px;*/
  overflow: hidden; /* コピペ */
}
#splash_bg, #splash_logoset, #splash_logoset img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto; /* コピペ */
}
#splash_bg {
  background: url(images/splash_bg.jpg) center top no-repeat;
  background-size: cover; /* コピペ */
}
#splash_logoset {
  opacity: 0; /* コピペ */
}
#splash_logoset img {}
/*-----------------------------------------------------------------------------* nav */
/*#top_imgs:after{
	content:"※画像はイメージです";
	color:#fff;
	text-shadow:0 0 6px rgba(0,0,0,0.8);
	position:absolute;
	left:5px;
	bottom:5px;
	font-size:11px;
	opacity:0.7;
}*/
#nav_home {
  display: none;
}
@media screen and (max-width:767px) {
  #top_imgs:after {
    font-size: 10px;
  }
  #nav_home {
    display: block;
    width: 90%;
    margin: 0 auto;
    position: relative;
  }
  #nav_home:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: #202010;
    height: 3px;
    bottom: -3px;
  }
  #nav_home_inner {
    margin: 0 auto;
  }
  #nav_home .header_nav_link {
    display: inline-block;
    float: none;
    vertical-align: bottom;
    width: 25%;
    margin: 0 auto;
    padding: 0;
    font-size: 10.5px;
    font-weight: 900;
    position: relative;
    height: 80px;
    line-height: 110px;
  }
  #nav_home .header_nav_link:before {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 40px;
    background-position: center;
  }
  #nav_home .header_nav_link:after {
    display: none; /* hoverアンダーライン */
  }
  #nav_home .header_nav_link-menu {}
  #nav_home .header_nav_link-shop {}
  #nav_home .header_nav_link-shop:before {
    height: 19px;
  }
  #nav_home .header_nav_link_txt {
    display: block;
  }
  #nav_home .overlay_nav {}
  #nav_home .overlay_nav_inner {}
  #nav_home .overlay_nav_items {}
  #nav_home .overlay_nav_item {}
  #nav_home .overlay_nav_items-subs {}
  #nav_home .overlay_nav_items-sub {}
  #nav_home .overlay_nav_item {}
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary {
  display: block;
}
audio, canvas, video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  height: 100%;
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html, body, button, input, select, textarea {
  ffont-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", "Lucida Grande", Verdana, sans-serif;
  font-feature-settings: "palt"1;
  letter-spacing: 0;
  line-break: strict;
}
body {
  color: #202010;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;
}
html.header_open, html.header_open body {
  overflow: hidden;
}
a {
  color: #333333;
  text-decoration: none;
  font-size: inherit;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a:focus {
  outline: none;
}
a:active, a:hover {
  outline: 0;
}
a img {
  transition: opacity 0.3s ease-out;
}
a:hover img {
  opacity: 0.8;
}
.ie a:hover img {
  -ms-filter: "alpha(opacity=75)";
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  font-size: inherit;
  word-break: break-all;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  line-height: 1.6;
  font-weight: 900;
}
h1 {
  font-size: 132%;
  line-height: 1.3;
}
h2 {
  font-size: 115%;
}
h3 {
  font-size: 100%;
}
p {
  line-height: 1.7;
  text-align: left;
  text-align: justify;
  word-break: break-all;
}
address {
  font-style: normal;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
}
code, kbd, pre, samp {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", "Lucida Grande", Verdana, sans-serif;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
pre {
  overflow: auto;
  padding: 0;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
blockquote, q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
blockquote {
  margin: 0;
}
blockquote blockquote {
  margin: 0;
}
blockquote cite, blockquote small {
  font-weight: normal;
  text-transform: uppercase;
}
small {
  font-size: smaller;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl {
  margin: 0;
  border-top: #202010 1px solid;
}
dt, dd {
  font-weight: normal;
  border-bottom: #202010 1px solid;
  margin: 0;
  display: block;
  font-size: 80%;
  padding: 15px 5px;
  line-height: 1.4;
}
menu, ol, ul {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: square;
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}
li > ul, li > ol {
  margin: 0;
}
li {
  list-style: none;
  font-size: 100%;
}
img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  display: block;
  margin: 0 auto;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
label {}
.form_item_hidden {
  display: none;
}
.form_item_hidden.on {
  display: block;
}
button, input, select, textarea {
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
}
button, input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled], input[disabled] {
  cursor: default;
}
input[type="checkbox"], input[type="radio"] {
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  padding-right: 2px;
  /* Don't cut off the webkit search cancel button */
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  font-size: 16px;
  overflow: auto;
  vertical-align: top;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}
caption {
  margin: 0;
}
table, table.table {
  margin: 0;
  /* background: #fff; */
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 1;
  border-radius: 0;
  border: none;
  padding-bottom: 1px;
  width: 86%;
  word-break: break-all;
  /*  border-top: #ddd 1px solid;
  border-top: rgba(0, 0, 0, 1) 1px solid;
   border-bottom:#ddd 1px dotted; */
  margin: 30px auto;
  border-radius: 6px;
  overflow: hidden;
}
th, td, table.table th, table.table td {
  border-bottom: rgba(32, 20, 16, 0.3) 1px solid;
  border-right: none;
  border-left: none;
  margin: 0;
  padding: 20px 15px;
  line-height: 1.4;
}
tr:last-child th, tr:last-child td {
  border-bottom: 0;
}
th, table.table th {
  font-weight: bold;
  background: rgba(0, 0, 0, 0.05);
}
.th2 {
  font-weight: normal;
  background: #e0d1c7;
  background: rgba(0, 0, 0, 0.05);
  color: #555;
  border-right: #ddd 1px solid;
}
.th2:last-child {
  border-right: none;
}
.th3 {
  font-weight: normal;
  background: #eee;
  background: rgba(0, 0, 0, 0.1);
  color: #444;
}
.th4 {
  font-weight: normal;
  background: #999;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}
del {
  color: #333;
}
ins {
  background: #fff9c0;
  text-decoration: none;
}
hr {
  background: #ddd;
  border: 0;
  height: 1px;
  margin: 0 0 36px;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
input[type="submit"], input[type="button"], .btn_submit {
  background: #202010;
  color: #fff;
  padding: 8px 25px;
  text-align: center;
  border: none;
  display: inline-block;
  /*min-width: 8em;*/
  width: auto;
  height: auto;
  box-sizing: content-box;
  font-size: inherit;
  border-radius: 20px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /*-webkit-font-smoothing:antialiased;*/
}
input[type="submit"].on, input[type="button"].on, .btn_submit.on {
  background: #333333;
}
input[type="submit"]:hover, input[type="button"]:hover, .btn_submit:hover {
  opacity: 0.8;
}
input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="password"], input[type="date"], textarea {
  border: #202010 1px solid;
  background: #fff;
  box-sizing: border-box;
  padding: 4px;
  margin: 0;
  font-size: 16px;
  font-weight: normal;
  border-radius: 5px;
  outline: none;
  display: inline-block;
  /* width:100%; */
  -webkit-appearance: none;
  margin-right: 10px;
  max-width: 100%;
  box-sizing: border-box;
}
textarea {
  font-size: 16px;
  -webkit-appearance: none;
  max-width: 100%;
  box-sizing: border-box;
}
/*
.label_radio {
  cursor: pointer;
  position: relative;
  margin-right: 20px;
  overflow: hidden;
  padding: 2px 0 0 23px;
  display: inline-block; }
  .label_radio:before {
    position: absolute;
    width: 15px;
    height: 15px;
    border: 2px solid #3c58cf;
    border-radius: 50%;
    left: 0px;
    top: 4px;
    content: '';
    z-index: 3; }
  .label_radio:after {
    content: '';
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 100%;
    left: 4px;
    top: 8px;
    background-color: #3c58cf;
    z-index: 1; }
  .label_radio input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    position: absolute;
    z-index: 2;
    width: 20px;
    height: 20px;
    left: -23px;
    top: 1px;
    margin: 0px;
    box-shadow: 20px -1px #FFF; }
    .label_radio input[type="radio"]:checked {
      box-shadow: none; }
    .label_radio input[type="radio"]:focus {
      box-shadow: 20px 0px #FFF;
      opacity: 0.2; }
*/
select {
  cursor: pointer;
  border: #534741 1px solid;
  padding: 0 34px 0 8px;
  border-radius: 4px;
  line-height: 30px;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  text-indent: .01px;
  text-overflow: "";
  height: 32px;
  font-size: 16px;
  position: relative;
  background-size: 31px auto;
  background: #f6f6f6;
}
.select_wrap {
  display: inline-block;
  position: relative;
}
.select_wrap:after {
  content: "";
  width: 5px;
  height: 5px;
  border: #333 1px solid;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -4px;
  pointer-events: none;
}
select::-ms-expand {
  display: none;
}
option {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  color: #444;
  padding: 5px 3px;
}
option[selected] {
  color: #fff;
  background: rgba(60, 88, 207, 0.3);
}
select:focus {
  border-color: #333333;
  outline: none;
}
select.off {
  background: #f1f1f1;
  border-color: #ddd;
}
input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="date"]:focus, textarea:focus {
  border: #333333 1px solid;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 15px;
    min-width: 0;
    padding: 56px 0 0;
  }
  table, tbody, tr, th, td {
    display: block;
  }
  th {
    padding: 10px 15px 8px;
    border-bottom: 0;
  }
}
/*-----------------------------------------------------------------------------* container */
.container {
  overflow: hidden;
}
/*-----------------------------------------------------------------------------* ヘッダー #header */
#header {
  background: #fff;
  position: relative;
  border-bottom: 3px solid #202010;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", "Lucida Grande", Verdana, sans-serif;
  z-index: 1001;
}
.header_inner {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
  height: 86px;
}
.header_logo {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 22px;
  line-height: 1;
  text-align: left;
  padding: 0;
  font-weight: normal;
  height: 100%;
}
.header_logo_link {
  color: #202010;
  display: block;
  padding: 19px 33px;
}
.header_logo_img {}
.header_logo_link:hover .header_logo_t {
  opacity: 0.7;
}
.header_nav {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  line-height: 0;
  /* overflow:hidden; */
}
.header_nav:after {
  content: "";
  display: block;
  clear: both;
}
.header_nav_links {
  overflow: hidden;
  float: left;
  padding: 0 26px 0 0;
  margin: 0 90px 0 0;
}
.header_nav_link {
  color: #202010;
  display: block;
  float: left;
  margin: 0 10px;
  padding: 0 6px;
  font-size: 15px;
  text-align: center;
  position: relative;
  height: 89px;
  box-sizing: border-box;
  line-height: 89px;
  letter-spacing: 2px;
}
.header_nav_link:hover {
	opacity: 0.8;
	color: inherit;
}
@media screen and (min-width: 768px) and (max-width: 880px) {
  .header_nav_link {
    margin: 0 1px;
    padding: 0 2px;
  }
  .header_nav_links {
    margin: 0 80px 0 0;
  }
}
.fa-level-down:before {
  content: "\f149";
}
.fa-check-square:before {
  content: "\f14a";
}
.fa-pencil-square:before {
  content: "\f14b";
}
.header_nav_link:before {
  content: "";
  display: inline-block;
  background: url("https://teddysbiggerburgers.jp/tbb_img/icon_shop.png") right center no-repeat;
  width: 20px;
  height: 18px;
  background-size: auto 100%;
  margin: 0 0.6em -2px 0;
}
.header_nav_link-story:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_story.png");
}
.header_nav_link-foodtrack:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_foodtrack.png");
}
.header_nav_link-brandnews:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_video.png");
}
.header_nav_link-instagram:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_insta.png");
}
.header_nav_link-column:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_column.png");
}
.header_nav_link-kodawari:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_kodawari.png");
}
.header_nav_link-menu:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_menu.png");
}
.header_nav_link-shopping:before {
  background-image: url("https://teddysbiggerburgers.jp/tbb_img/icon_shopping.png");
}
/*.header_nav_link:after {
  content: "";
  display: block;
  height: 6px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #202010;
  right: 100%;
  transition: 0.3s;
}*/
.header_nav_link:hover {}
.header_nav_link:hover:after {
  right: 0;
}
/*.nav_btn{
	position:relative;
	color:#202010;
	padding: 0;
	height: 95px;
	width:118px;
	background-size: 100% 100%;
	text-align: center;
	box-sizing: border-box;
	font-size:11px;
	letter-spacing:2px;
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	z-index: 10002;
}

.nav_btn_txt{
	padding:60px 0 0;
	height:10px;
	transition:0.3s ease-out;
	overflow:hidden;
	display: block;
	transform: translateY(3px);
}
.nav_btn:before, .nav_btn:after{
	content:"";
	height:3px;
	width:27px;
	display:block;
	position:absolute;
	left:0;top:0;right:0;bottom:0;
	margin:auto;
	background:#202010;
	transition:0.3s ease-out;
}
.nav_btn:before{
	bottom:20px;
}
.nav_btn:after{
	bottom:0px;
}
.nav_btn:hover{
	color:#202010;
}
.nav_btn:hover:before,.nav_btn:hover:after{
	background:#202010;
}

#header.on .nav_btn:before,#header.on .nav_btn:hover:before{
	bottom:0;
	transform:rotate(-315deg);
}
#header.on .nav_btn:after,#header.on .nav_btn:hover:after{
	bottom:0;
	transform:rotate(315deg);
}
*/
#header.on .nav_btn_txt {
  height: 0;
  line-height: 1;
}
/* パンくず .bread  */
.bread {
  font-size: 12px;
  padding: 13px 0 13px 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  box-sizing: border-box;
}
.bread_list_item {
  display: inline-block;
}
body.brandnews_detail .bread_list_item:last-child, body.column_detail .bread_list_item:last-child, body.menu_detail .bread_list_item:last-child {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 400px;
}
.bread_list_item:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  border: #202010 solid;
  border-width: 1px 1px 0 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  opacity: 0.4;
  margin: -2px 0.3em 0;
  vertical-align: middle;
}
.bread_list_item_link {
  color: #202010;
  opacity: 0.4;
}
.bread_list_item_link:hover {
  text-decoration: underline;
  opacity: 1;
}
@media screen and (max-width:767px) {
  #header {
    height: 56px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /* overflow:hidden; */
    z-index: 1000;
    /*box-shadow: 0 0.8px 0 rgba(0,0,0,0.3);*/
    /* border-bottom:rgba(0, 0, 0, 0.3) 0.5px solid; */
    border: none;
  }
  #header:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.5px;
    height: 0.5px;
    background: rgba(0, 0, 0, 0.2);
  }
  .header_inner {
    height: auto;
  }
  .header_logo {
    padding: 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
  }
  .header_logo_link {
    padding: 13px;
    position: relative;
  }
  .header_logo_img {
    height: 31px;
    width: auto;
  }
  .header_logo_link:hover .header_logo_t {}
  .header_nav {
    margin: 0 auto;
    padding: 0;
    right: 0;
  }
  .header_nav .header_nav_links {
    padding: 0;
    border: 0;
  }
  .header_nav_link {
    display: none;
  }
  .header_nav_link-shop {
    display: block;
  }
  .header_nav_link-shop {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 56px;
    line-height: 56px;
    width: 56px;
    padding: 0;
  }
  .header_nav_link-shop:before {
    height: 22px;
    margin-bottom: -4px;
  }
  .header_nav_link_txt {
    display: none;
  }
  .nav_btn {
    border-left: none;
    padding: 0;
    height: 56px;
    width: 56px;
    right: auto;
    left: 0;
    overflow: hidden;
  }
  #header.in .nav_btn {
    position: absolute;
    top: 14px;
    left: 20px;
  }
  #header.on .nav_btn, #header.on .nav_btn:hover {
    top: 14px;
    left: 20px;
  }
  /*
	.nav_btn:before{
		bottom:10px;		
	}
	.nav_btn:after{
		bottom:-10px;
	}
	.nav_btn:hover{
	}
	.nav_btn:hover:before,.nav_btn:hover:after{
	}
	.nav_btn:hover:before{
		bottom:10px;		
		transform:none;
	}
	.nav_btn:hover:after{
		bottom:-10px;
		transform:none;
	}*/
  /*
	#header.on .nav_btn:before,#header.on .nav_btn:hover:before{
		bottom:0;
	}
	#header.on .nav_btn:after,#header.on .nav_btn:hover:after{
		bottom:0;
	}
	*/
  body.brandnews_detail .bread_list_item:last-child, body.column_detail .bread_list_item:last-child, body.menu_detail .bread_list_item:last-child {
    width: 100px;
  }
}
.overlay_nav {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(249, 245, 242, 0.92);
  padding: 119px 30px 30px 30px;
  z-index: 999;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  transform: translateY(-3%) translate3d(0, 0, 0);
  transition: 0.3s cubic-bezier(0.48, 0.07, 0.44, 0.99);
  box-sizing: border-box;
  opacity: 0;
  pointer-events: none;
  display: none;
}
.overlay_nav_inner {
  width: 100%;
  max-width: 850px;
  margin: auto;
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  transform: translateY(-52%);
}
html.header_open .overlay_nav {
  transform: translateY(0%) translate3d(0, 0, 0);
  opacity: 1;
  pointer-events: auto;
}
.overlay_nav_items {}
.overlay_nav_item {
  color: #202010;
  font-weight: bold;
}
.overlay_nav_item:hover {
  color: #333333;
}
.overlay_nav_items-main {
  overflow: hidden;
}
.overlay_nav_items-main .overlay_nav_item {
  padding: 18.5% 0 0;
  float: left;
  width: 29%;
  text-align: center;
  margin: 0 6.5% 3.5% 0;
  position: relative;
  box-sizing: border-box;
  font-size: 13px;
  letter-spacing: 1px;
}
.overlay_nav_items-main .overlay_nav_item:nth-child(3n) {
  margin-right: 0;
}
.overlay_nav_items-main .overlay_nav_item:hover {
  opacity: 0.7;
}
.overlay_nav_items-main .overlay_nav_item:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  padding: 60% 0 0;
  border-radius: 4px;
  background: url("https://teddysbiggerburgers.jp/tbb_img/picup_02.png") center no-repeat;
  background-size: 100% auto;
}
.overlay_nav_items-main .overlay_nav_item-top:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/menu_top.png);
}
.overlay_nav_items-main .overlay_nav_item-store:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/item-store.jpg);
}
.overlay_nav_items-main .overlay_nav_item-menu:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/picup_02.png);
}
.overlay_nav_items-main .overlay_nav_item-story:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/item-story.jpg);
}
.overlay_nav_items-main .overlay_nav_item-ec:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/item-ec.jpg);
}
.overlay_nav_items-main .overlay_nav_item-oisisa:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/item-oisisa.jpg);
}
.overlay_nav_items-main .overlay_nav_item-fran:before {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/picup_01.png);
}
.overlay_nav_items-subs {
  border-top: #202010 1px solid;
  border-bottom: #202010 1px solid;
  overflow: hidden;
  margin: 20px auto 0;
}
.overlay_nav_items-sub {
  padding: 20px;
  float: left;
  width: 50%;
  margin: 0;
  box-sizing: border-box;
}
.overlay_nav_items-sub .overlay_nav_item {
  display: block;
  padding: 8px;
  border-radius: 3px;
}
.overlay_nav_item[href="/brandnews"]:after {
  content: "NEW";
  display: inline-block;
  background: rgb(253, 238, 10);
  padding: 3px 8px;
  font-size: 12px;
  line-height: 1;
  margin-left: 5px;
  font-weight: bold;
}
.overlay_nav_items-sub .overlay_nav_item:hover {
  background: rgba(0, 94, 60, 0.1);
}
@media screen and (min-width: 768px) and (max-height: 850px) {
  /*.overlay_nav_inner {}
  .overlay_nav_items-main .overlay_nav_item {
    padding-top: 13.3%;
    margin-bottom: 2.5%;
  }
  .overlay_nav_items-main .overlay_nav_item:before {
    padding-top: 43%;
  }*/
  .overlay_nav_items-subs {
    margin-top: 1%;
    font-size: 13px;
  }
  .overlay_nav_items-sub {
    padding: 15px;
  }
  .overlay_nav_items-sub .overlay_nav_item {
    padding: 6px;
  }
}
@media screen and (min-width: 768px) and (max-height: 650px) {
  .overlay_nav_inner {
    max-width: 750px;
  }
}
@media screen and (min-width: 768px) and (max-height: 550px) {
  .overlay_nav_inner {
    max-width: 600px;
  }
}
@media screen and (max-width: 767px) {
  .overlay_nav {
    display: none;
  }
  html.header_open .overlay_nav {
    display: block;
    margin: 56px 0 0;
    overflow-y: auto;
    padding: 0;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    /* transform: none; */
    top: 0;
  }
  .overlay_nav_inner {
    display: block;
    padding: 40px 0 50px;
    transform: none;
    top: 0;
  }
  .overlay_nav_items {
    padding: 0;
  }
  .overlay_nav_item {}
  .overlay_nav_items-main {
    width: 100%;
    margin: 0 auto;
  }
 .overlay_nav_items-main .overlay_nav_item {
    float: none;
    display: block;
    padding: 0;
    text-align: left;
    width: auto;
    border-top: #202010 1px solid;
    padding: 52px 0 52px 42%;
    margin: 0 auto;
    font-size: 100%;
  }
  .overlay_nav_items-main .overlay_nav_item:before {
    width: 40%;
    height: auto;
    bottom: 0;
    border-radius: 0;
    left: 0;
    right: auto;
    padding: 0;
    background-size: cover;
  }
  @media screen and (max-width: 380px) {
	  
    .overlay_nav_items-main .overlay_nav_item {
     
		padding: 39px 0 39px 44%;
    }
    .overlay_nav_items-main .overlay_nav_item:before {
      width: 42%
    }
  }
  .overlay_nav_item-top {}
  .overlay_nav_item-store {}
  .overlay_nav_item-menu {}
  .overlay_nav_item-story {}
  .overlay_nav_item-kodawari {}
  .overlay_nav_item-column {}
  .overlay_nav_items-subs {
    width: 90%;
    margin: 0 auto;
  }
  .overlay_nav_items-sub {
    width: auto;
    float: none;
  }
  .overlay_nav_items-sub .overlay_nav_item {
    font-weight: normal;
    border-top: #20201040 0.5px solid;
    display: block;
    padding: 20px 3%;
  }
}
/*-----------------------------------------------------------------------------* フッター #header */
#footer {
  margin: 100px auto 0;
  padding: 0 0 60px;
  overflow: hidden;
}
.footer_bnrs {
  text-align: center;
  max-width: 900px;
  width: 86%;
  margin: 0 auto;
}
.footer_bnr {
  display: inline-block;
  width: 47.667%;
}
.footer_bnr:nth-child(odd) {
  margin-right: 4.666%;
}
.footer_bnr-footer_app {
  border-radius: 28px;
  overflow: hidden;
}
.footer_bnr-footer_sns {
  position: relative;
  border: #202010 solid;
  border-width: 1px 0 1px 0;
}
.footer_bnr_txt {
  position: absolute;
  top: 50%;
  left: 47px;
  font-weight: bold;
  font-size: 20px;
  text-align: left;
  line-height: 1.2;
  transform: translateY(-50%);
}
.footer_bnr_txt {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0 0 0 -150px;
  font-weight: bold;
  font-size: 20px;
  text-align: left;
  line-height: 1.2;
  transform: translateY(-50%);
}
.footer_bnr_btns {
  padding: 31.23543% 0 0;
  margin: -1px 0;
}
.btn_icon_insta, .btn_icon_fb, .btn_icon_tw, .btn_icon_line {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin: 0 15px;
}
.btn_icon_insta:hover, .btn_icon_fb:hover, .btn_icon_tw:hover, .btn_icon_line:hover {
  opacity: 0.7;
}
.btn_icon_insta {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_insta.png);
}
.btn_icon_fb {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_fb.png);
  background-color: #4262aa;
}
.btn_icon_tw {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_tw.png);
  background-color: #0080ba;
}
.btn_icon_line {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/icon_line.png);
  background-color: #34ad2b;
}
.footer_bnr_btns .btn_icon_insta, .footer_bnr_btns .btn_icon_fb, .footer_bnr_btns .btn_icon_tw, .footer_bnr_btns .btn_icon_line {
  position: relative;
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-color: #202010;
  margin-left: -10px;
}
.footer_bnr_btns .btn_icon_tw {
  left: 50%;
  margin-left: 80px;
}
.footer_nav {
  border-top: 1px solid #000;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer_nav_items {
  max-width: 1280px;
  margin: auto;
  text-align: center;
}
.footer_nav_items_wrapper {
  width: auto;
  margin: 0;
  overflow: hidden;
}
.footer_nav_item_t, .footer_nav_item_a {
  margin: 0;
  color: #202010;
  display: inline-block;
  line-height: 1.7;
  font-size: 14px;
  width: 16%;
  padding-right: 30px;
}
@media screen and (max-width: 1080px) {
.footer_nav_item_t, .footer_nav_item_a {
  width: 30%;
  padding-right: 5px;
}	
}
.footer_nav_item_t:last-child, .footer_nav_item_a:last-child {
  padding-right: 0;
}
.footer_nav_item_t:hover, .footer_nav_item_a:hover {
  text-decoration: underline;
}
.footer_nav_items-sub .footer_nav_item_t {
  font-weight: normal;
}
.footer_nav_items .footer_nav_item_a {
  margin: 15px 0 0;
}
.footer_nav_items .footer_nav_item_a:before {
  content: "- ";
}
.footer_nav_item_corp {
  border: #202010 solid;
  color: #202010;
  border-width: 1.3px 0 1.3px 0;
  display: block;
  position: relative;
  margin: auto;
  /* width:270px; */
  box-sizing: border-box;
  line-height: 1.2;
  padding: 20px 10px;
  font-weight: normal;
  margin: 33px 0 0;
  font-size: 14px;
}
.footer_nav_item_corp:before {
  content: "";
  border: #202010 solid;
  border-width: 1px 1px 0 0;
  height: 4px;
  width: 4px;
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
}
.footer_nav_item_corp:after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  right: 0;
  bottom: 3px;
  background: rgba(0, 94, 60, 0.1);
  border-radius: 3px;
  opacity: 0;
  transition: ease-out 0.3s;
}
.footer_nav_item_corp:hover:after {
  opacity: 1;
}
#copyright {
  text-align: center;
  font-size: 11px;
  letter-spacing: 1px;
}
@media screen and (max-width:767px) {
  #footer {
    margin: 55px auto 0;
    padding: 0 0 50px;
    position: relative;
  }
  #footer:before {
    content: "";
    border-radius: 1px;
    display: block;
    height: 1px;
    position: absolute;
    left: 5%;
    right: 5%;
    top: 0;
    background: #000;
  }
  #footer:before {
    display: none;
  }
  .footer_bnrs {
    max-width: 429px;
  }
  .footer_nav {
    border-top: none;
    width: 90%;
    margin: 40px auto;
  }
  .footer_nav_items_wrapper {
    width: auto;
  }
  .footer_nav_items {
    width: auto;
    float: none;
  }
  .footer_nav_item_t {
    display: block;
    margin: 0;
    padding: 18px 12px;
    font-weight: normal;
    border-top: #202010 0.5px solid;
    position: relative;
    width: 100%;
    text-align: left;
  }
  .footer_nav_item_a {
    display: none;
    width: 100%;
  }
  .footer_nav_item_t:after {
    content: "";
    border: #202010 solid;
    border-width: 1px 1px 0 0;
    height: 4px;
    width: 4px;
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
  }
  .footer_nav_items-sub {
    border-top: #202010 0.5px solid;
    padding: 15px 0;
  }
  .footer_nav_items-sub .footer_nav_item_t {
    display: inline-block;
    border: none;
    padding: 10px 20px 10px 10px;
  }
  .footer_nav_items a:first-child {}
  .footer_nav_items a:hover {}
  .footer_nav_item_corp {
    margin: 40px auto 0;
    position: relative;
  }
  #copyright {
    margin: 50px auto 0;
  }
}
/*-------------------------------------------- カルーセル */
.carousel {
  position: relative;
  padding: 0 0 0;
  overflow: hidden;
}
.carousel2 {
  position: relative;
  padding: 0 0 0;
  overflow: hidden;
}
.carousel_body {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  margin: 0 auto;
  opacity: 0;
}
.carousel-min {
  height: 325px;
  padding-bottom: 40px;
}
.post_carousel.carousel .carousel_body {
  margin: 0 auto;
}
.post_carousel.carousel .carousel_body img {
  height: auto;
  width: 100%;
}
#top_imgs .carousel_body {
  position: relative;
  max-width: none;
  height: 100vh;
}
.carousel_body_inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.carousel_item {
  position: absolute;
  left: 100%;
  top: 0;
  /* right: auto; */
  bottom: 0;
  width: 100%;
  background-size: auto 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #f7f4f2;
  -webkit-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  padding: 0 3px;
}
.carousel-min .carousel_item {
  width: 710px;
  height: 325px;
  padding: 0 25px;
  background: none;
  box-sizing: content-box;
}
/*
.carousel_item{
	position:static;
	display:inline-block;
	height:100%;
	width:auto;
}
*/
.carousel_item:first-child {}
.carousel_item_img {
  height: 100%;
  width: auto;
}

.carousel_item_img2 {
  width: 100%;
  height: auto;
}
.sec_content .carousel {
  position: relative;
  padding: 492px 700px 0 0;
  border-radius: 6px;
  /* overflow:hidden; */
  margin-bottom: 40px;
}
.sec_content .carousel_body {
  border-radius: 6px;
}
.header_image .carousel_item {}
body.iOS .carousel_item {}
.carousel_item p, .sec_content .carousel_item p {
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 6px 12px;
  line-height: 1.5;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  right: 0;
  font-size: 13px;
}
.carousel_item:first-child {
  left: 0;
}
.carousel_item > a {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.carousel_item:hover {
  opacity: 0.8;
}
.carousel_item > a h1 {
  visibility: hidden;
}
.carousel .thumbs {
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
}
.carousel .thumbs .thumb {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 5px;
  background: #aaa;
  margin: 0 4px;
}
.carousel .thumbs span.on {
  background: #000;
}
.ie .carousel .thumbs span {
  zoom: 1;
}
.carousel .btn_next, .carousel .btn_prev {
  background: none;
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  left: 7.7%;
  top: 50%;
  margin: -25px 0 0;
  cursor: pointer;
  background: #fff;
  border-radius: 50px;
  transform: translateX(-50%);
  transition: opacity 0.3s ease-out;
}
.carousel .btn_next:before, .carousel .btn_prev:before {
  content: "";
  border: #000 1px solid;
  border-width: 1px 1px 0 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: -7px;
  bottom: 0;
  margin: auto;
  transform: rotate(-135deg);
  transition: none;
  box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.1);
}
.carousel .btn_next {
  left: auto;
  right: 7.7%;
  transform: translateX(50%);
}
.carousel .btn_next:before {
  right: 0;
  left: -5px;
  transform: rotate(45deg);
}
.carousel .btn_next:hover, .carousel .btn_prev:hover {
  opacity: 0.7;
}
.carousel .btn_next:hover:before, .carousel .btn_prev:hover:before {
  /*border-color:#000;none1px -1px 0 rgba(255,255,255,0.5);*/
}
.carousel .btn_next.stuck, .carousel .btn_prev.stuck {
  width: 36px;
  height: 36px;
  transform: translateX(-10px);
  border-radius: 0 20px 20px 0;
}
.carousel .btn_next.stuck {
  transform: translateX(10px);
  border-radius: 20px 0 0 20px;
}
.carousel .btn_next.stuck:before, .carousel .btn_prev.stuck:before {
  width: 5px;
  height: 5px;
}
.carousel.img_single .btn_next, .carousel.img_single .btn_prev, .carousel.img_single .thumbs {
  display: none;
}
.carousel-min .btn_next, .carousel-min .btn_prev {
  margin-top: -45px;
}
@media screen and (max-width: 1200px) {
  .carousel .btn_prev {
    left: 0px;
  }
  .carousel .btn_next {
    right: 0px;
  }
}
@media screen and (max-width: 767px) {
  .carousel_body {
    padding: 0;
  }
  #top_imgs.carousel {}
  #top_imgs .carousel_body {
    height: auto;
  }
  .carousel_item {
    /*padding-top:141.54589%;*/
    height: auto;
    padding: 0;
  }
  .carousel_item_img {
    width: 100%;
    height: auto;
  }
	  .carousel_item_img2 {
    width: 100%;
    height: auto;
		  margin-top: 50px;
  }
  .carousel_item_img:hover {
    opacity: 1;
  }

  .carousel .btn_next, .carousel .btn_prev {
    width: 36px;
    height: 36px;
    transform: translateX(-10px);
    border-radius: 0 20px 20px 0;
  }
  .carousel .btn_next {
    right: 0 !important;
  }
  .carousel .btn_prev {
    left: 0 !important;
  }
  .carousel .btn_next {
    transform: translateX(10px);
    border-radius: 20px 0 0 20px;
  }
  .carousel .btn_next:before, .carousel .btn_prev:before {
    width: 5px;
    height: 5px;
  }
  .carousel-min {
    height: 250px;
    padding-bottom: 40px;
  }
  .carousel-min .carousel_item {
    width: 330px;
    height: 250px;
    padding: 0 5px;
  }
  .carousel-min .btn_next {
    right: 0 !important;
  }
  .carousel-min .btn_prev {
    left: 0 !important;
  }
}
.brandnews_archive_index {}
.brandnews_archive_index_title {
  text-align: center;
}
.brandnews_archive_index .archive_years {
  padding-top: 30px;
  text-align: center;
}
div::-webkit-scrollbar {
  width: 12px;
}
div::-webkit-scrollbar-track {
  background: #fff;
  border: none;
  border-radius: 10px;
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.6);
}
div::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 1);
  border-radius: 10px;
  box-shadow: none;
}
.info_content {
  background: #ffffff;
  border: 3px solid #000100;
  padding: 2px;
  margin: auto;
}
.info_content2 {
  background: #ffffff;
  border: 1px solid #000100;
  padding: 5px 15px;
}
.info_content3 {
  padding: 0 10px;
  height: 300px;
  overflow-y: scroll;
}
.infomation tr {
  border-bottom: 1px dotted #ddd;
}
.infomation {
  width: 95%;
}
.infomation tr td {
  padding-top: 10px;
  padding-bottom: 10px;
}
.date {
  width: 11em;
  vertical-align: super;
  padding-right: 20px;
}
.date i {
  padding-left: 10px;
}
.dd-2 a {
  border-bottom: 1px solid #777;
  color: #111;
}
@media (max-width: 992px) {
  .infomation tr td {
    display: block;
  }
  .infomation tr td {
    padding-top: 0;
    padding-bottom: 0;
  }
  .infomation tr .date {
    padding-top: 10px;
    width: 100%;
  }
  .infomation tr .dd-2 {
    padding-bottom: 10px;
    color: #111;
  }
  .content-wrap {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
}
#container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.more_bnr, .fadein_bnr {
  opacity: 0;
}
.more {
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(https://teddysbiggerburgers.jp/tbb_img/more_bg.png) 0 bottom no-repeat;
  background-size: 100% auto;
  opacity: 0;
}
.other_contents .more {
  background-image: url(https://teddysbiggerburgers.jp/tbb_img/more2_bg.png);
}
.more_img {
  width: 112px;
  border-radius: 0 0 20px 0;
}
@media screen and (max-width:767px) {
  .more_img {
    width: 112px;
  }
  .infomation {
    width: 98%;
  }
}
#nav_home .inner_nav {
  display: inline-block;
  position: relative;
  top: auto;
  left: auto;
  width: 25%;
  height: 80px;
  overflow: visible;
  line-height: 110px;
}
#nav_home .nav_btn {
  margin: auto;
  width: 30px;
  height: 24px;
  color: #202010;
  padding: 0;
  background-size: 100% 100%;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  z-index: 1;
}
.nav_btn {
  width: 30px;
  height: 24px;
  color: #202010;
  padding: 0;
  background-size: 100% 100%;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 20px;
  z-index: 10002;
}
.nav_btn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #000;
  border-radius: 4px;
}
.nav_btn, .nav_btn span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.nav_btn span:nth-of-type(1) {
  top: 0;
}
.nav_btn span:nth-of-type(2) {
  top: 10px;
}
.nav_btn span:nth-of-type(3) {
  bottom: 0;
}
#header.on .nav_btn span:nth-of-type(1), #header.on .nav_btn span:nth-of-type(1):hover {
  -webkit-transform: translateY(10px) rotate(45deg);
  transform: translateY(10px) rotate(45deg);
}
#header.on .nav_btn span:nth-of-type(2), #header.on .nav_btn span:nth-of-type(2):hover {
  opacity: 0;
}
#header.on .nav_btn span:nth-of-type(3), #header.on .nav_btn span:nth-of-type(3):hover {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}